Subject: Re: bug#65722: Bug in your grep tool

From: Paul Eggert <[email-masked]>
Date: Sun, 3 Sep 2023 23:16:56 -0700

On 2023-09-03 21:51, Seth David Schoen wrote:
> You submitted this bug to the GNU grep project, but based on your man
> page excerpt, the version of grep on your system is not actually GNU
> grep, but rather some form of BSD grep (a different implementation with
> a different code base).

Thanks for following up. With the understanding that this bug report is 
not about GNU grep, I'm closing the bug report. We can reopen it later 
if I'm wrong.

> It would be helpful to have copy-and-pasted textual output in your
> submission instead of screenshot images.  The screenshots don't
> confirm whether you might have accidentally typed a lookalike character

Yes, plus people like me whose email clients render only text don't see 
the screenshots.